### Property

# WebKit2WebExtension DOMDocument:default-view

unstable since: 4.0

#### Declaration

    property default-view: WebKit2WebExtension.DOMDOMWindow [ read ]

#### Description

No description available.

Type: | `WebKitDOMDOMWindow`
Available since: | 4.0

Getter method | `webkit_dom_document_get_default_view()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no